<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of projectnameshowmodel
 *
 * @author BusyMan
 */
class projectnameshowmodel extends CI_Model {
    //put your code here
    private $_tbl_PC = 'tbl_project';
    
    public function getRecords(){
    	$query=$this->db->get($this->_tbl_PC);
    	$result=$query->result_array();
    	if(!empty($result)){
    		return $result;
    	}
    }

    
}
